html, body, div, span,
h1, h2, h3, h4, h5, h6, p, a, img, strong, ol, ul, li, form, label, button,
article, footer, header, menu, nav, section, figure{
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section{
	display: block;
}
html{
	font-size: 100%;
	font-size: 15px;
}
body{
	margin: 0;
	background: #fff;
	color: #2a2a2a;
}
p{
	margin-bottom: 15px;
}
ul{
	margin: 0 10px 15px 15px;
	padding: 0 5px;
	list-style-type: circle;
}
li{
	margin: 4px 0 2px 10px;
}
ol{
	margin: 0 10px 15px 15px;
	padding: 0 5px;
	list-style-type: decimal;
}
hr{
	margin: 0 0 15px;
	border: none;
	border-bottom: solid 1px;
	height: 1px;
	visibility: visible;
	clear: both;
}
.clear, .clr{
	clear: both;
}
a{
	color: #2a2a2a;
	text-decoration: underline;
	outline: none;
}
a:hover{
	color: #666;
}
input.checkbox{
    position:relative;
    top: 3px;
	margin-right: 5px;
}
input.checkbox, label{
    cursor: pointer;
}
input, select, textarea, button{
	outline: none;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}
input.text, textarea, select{
	transition: all 0.3s ease;
	padding: 8px 2%;
	width: 96%;
	background: #fff;
	border: 0 none;
	box-shadow: 0 0 1px #888 inset;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 15px;
	color: #000;
}
input.text:focus, textarea:focus, select:focus{
	box-shadow: 0 0 2px #0277bd inset;
}
input.disabled {
    color: #bbb;
}
/**/
.articlePost .description img{
	max-width: 100%;
}
.articlePost .fastcontrol {
	padding: 20px 0 0;
    width: 100%;
    text-align: center;
}
.articlePost .fastcontrol a {
	margin: 0;
	padding: 12px;
}
.articlePost .fastcontrol a i {
	font-size: 22px;
}
.articlePost .fastcontrol .fcom {
	margin-right: 1px;
    width: 46%;
}
.articlePost .fastcontrol .fsub {
    width: 46%;
}
.articlePost .fastcontrol .fsub.cm {
    width: 96%;
}
.articlePost .description figure {
    border-bottom: 3px solid #C4C4C4;
    padding-bottom: 5px;
    text-align: center;
    font-size: 13px;
    color: #777;
}
.articlePost .description figure.videoWrapper{
    border: 0;
    padding: 0;
}
.articlePost .description .insert-pic-right {
	float: right;
	margin: 0 0 10px 10px;
}
.articlePost .description .insert-pic-left {
	float: left;
	margin: 0 10px 10px 0;
}
.articlePost .description .insert-pic-center {
    margin: 0 auto 10px;
}




/**/
#breadcrumbs{
	padding: 15px 0;
}
#breadcrumbs a{
	text-decoration: none;
}
#breadcrumbs a:hover{
	text-decoration: underline;
}

/* mainTitle reset */
#mainTitle, #mainTitle a{
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	color: inherit;
}
#mainTitle a{
	display: inline-block;
}
#logoTitle{
	width: 100%;
	text-align: left;
}
#logoTitle a{
	display: block;
	text-decoration: none;
}
#logoTitle img{
	transition: width 0.5s ease;
	width: 25%;
}
#subTitle{
	display: inline-block;
}

/**/
#mobileButton, #mobileMenu, #mobileMenu.active{
	display: none;
}
#mobileMenu ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
#mobileMenu li{
	margin: 0;
	padding: 0;
}
#mobileMenu a{
	display: block;
	padding: 15px 20px;
	background: #2a2a2a;
	color: #fff;
	text-decoration: none;
	text-align: left;
}
#mobileButton{
	width: 100%;
}
#mobileButton a{
	position: relative;
	display: block;
	padding: 15px 0;
	width: 100%;
	font-size: 17px;
	background: #2a2a2a;
	text-align: center;
	text-decoration: none;
}
#mobileButton span.str{
	color: #fff;
}
#mobileButton span.ico{
	display: block;
	position: absolute;
	top: 12px; right: 12px;
	width: 30px;
	height: 30px;
	font-family: FontAwesome;
	font-size: 26px;
	color: #fff;
	text-decoration: none;
	text-align: center;
}
#mobileButton span.ico:before{
	content: "\f0c9";
}

/* FOOTER */
#footerbg{
	width: 100%;
	background: #2a2a2a;
	text-align: center;
}
#footer{
	position: relative;
	margin: 0 auto;
	padding: 25px 0 20px;
	text-align: left;
}

/* footer social icons */
#footer .social-links{
	float: left;
	width: 50%;
}
#footer .slink{
	display: inline-block;
	margin: 0 5px 5px;
	padding: 8px 0 0;
	width: 36px;
	height: 28px;
	background: #fff;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	color: #2a2a2a;
	text-align: center;
	text-decoration: none;
}
#footer .slink:before{
	font-family: "FontAwesome";
	font-weight: normal;
}
#footer .facebook:hover{
	color: #355698;
}
#footer .twitter:hover{
	color: #2ea8de;
}
#footer .google:hover{
	color: #dc493b;
}
#footer .youtube:hover{
	color: #e71c2d;
}
#footer .instagram:hover{
	color: #355698;
}
#footer .pinterest:hover{
	color: #ca1019;
}
#footer .facebook:before{
	content: "\f09a";
}
#footer .twitter:before{
	content: "\f099";
}
#footer .google:before{
	content: "\f0d5";
}
#footer .youtube:before{
	content: "\f167";
}
#footer .instagram:before{
	content: "\f16d";
}
#footer .pinterest:before{
	content: "\f0d2";
}

/**/
#footer .str{
	width: 100%;
	font-size: 13px;
	color: #fff;
	text-align: right;
}
#footer .str.withicons{
	float: right;
	padding: 10px 0 0;
	width: 45%;
}

/* CONTENT */
#content_container{
	margin: 0 auto;
	background: #fff;
	background: rgba(255, 255, 255, 1);
	
	text-align: left;
}
#main_content,
#box_content{
	float: left;
}

/* boxies */
.box{
	margin: 0 0 15px;
	padding: 10px;
	background: rgba(0, 0, 0, 0.2);
}
.box .pinner{
	padding: 20px;
	background: #fff;
	overflow: hidden;
}
.box .inner{
	background: #fff;
	overflow: hidden;
}
.box .title{
	margin: 0 0 15px;
	font-weight: bold;
	font-size: 17px;
}
#box_content .box:first-child{
	margin: 15px 0 15px;
}

.vote .title {
	color: #2a2a2a !important;
	background: #eee;
	margin-bottom: 10px !important;
    padding: 2%;
    width: 96%;	
    font-size: 20px !important;
}

/* author */
.box_author{
	margin: 0 0 15px;
	width: 100%;
}
.box_author .pic{
	position: relative;
	border-top: solid 85px #2a2a2a;
	height: 60px;
}
.box_author .pic img{
	position: absolute;
	top: -50px; left: 0; right: 0;
	margin: auto;
	width: 100px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.box_author .bio{
	clear: both;
	margin: 0 0 15px;
	font-size: 13px;
}

.box_author a.send{
	display: block;
	position: relative;
	padding: 10px 35px 10px 10px;
	border: solid 1px #2a2a2a;
	font-size: 13px;
	text-decoration: none;
}
.box_author a.send span{
	position: absolute;
	top:13px; right:15px;
}
.box_author a.send:hover{
	color: #666;
	border-color: #666;
}

/* label */
.box_label ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.box_label ul li{
	display: inline;
	margin: 0;
	padding: 0;
	font-size: 14px;
}
.box_label ul li a{
	/*white-space: nowrap;*/
	text-decoration: none;
}
.box_label ul li a:hover{
	text-decoration: underline;
}

/* static vote + vote box */
.vote {
	background: none repeat scroll 0 0 #fff;
    border: 1px solid #d4d4d4;
	margin: 20px 0;
	padding: 20px;	
}
.box_vote label, .vote label {
	cursor: pointer;
}
.box_vote label:after, .vote label:after {
	content: "\0020"; display: block; height: 0; clear: both; visibility: hidden;
}
.box_vote input, .vote input {
	margin: 5px;
	float: left;	
}
.box_vote .button, .box_login a, .vote .button, .box_subscription a {
	background: #2a2a2a;
    color: #fff;
    display: block;
    padding: 8px 0;
    text-align: center;
    text-decoration: none;	
    margin: 0;
    transition: all 0.5s ease;
}
.box_vote .button:hover, .box_login a:hover, .vote .button:hover, .box_subscription a:hover {
	opacity: 0.6;
}
#voteform p, #box_voteform p {
	margin-bottom: 10px;	
}
#voteform span, .box_vote .answer, #box_voteform span, .vote .answer {
	font-size: 13px;
}
.box_vote .bar, .vote .bar {
	width: 100%;	
	margin-bottom: 15px;
}
.box_vote .answer span, .vote .answer span {
	font-weight: bold;	
	margin: 0 15px 15px 0;
}
.box_vote .percent, .vote .percent {
	background: #35AFE0;
	height: 3px;
	margin-top: 5px;
}
.box_highpost i.fa, .box_link i.fa {
	margin-right: 5px;
}

#subscription {
	padding: 20px;
	margin-bottom: 40px;	
}
#subscription .title{
	font-size: 17px;
	font-weight: bold;
	margin: 0 0 15px;	
}

.post_answer {
	border-left: 2px solid;
    color: #bbb;
    display: block;
    float: left;
    font-style: italic;
    margin: 10px 0;
    padding-left: 3%;	
    width: 97%;
}
.post_answer:hover {
	color: #777;
}
.post_answer .title{
	margin-top: 0 !important;
	padding: 0 !important;
	font-size: 18px !important;
	font-weight: bold !important;
	border: none !important;
	background: none !important;	
}
.post_answer .title:before{
	background: none !important;
}

/* <contentbox> */
.header_boxes {
	margin: 0 1%;
	width: 98%;
}
.contentbox_container {
    margin: 0 -1%;
}
.contentbox {
    float: left;
    margin: 0 1% 16px;
    text-align: center;
    background-color: rgba(0,0,0,0.5);
    font-size: 15px;
}
.all-rownum-1 .contentbox{width: 98%;}
.all-rownum-2 .contentbox{width: 48%;}
.all-rownum-3 .contentbox{width: 31.33333%;}
.all-rownum-4 .contentbox{width: 23%;}
.all-rownum-5 .contentbox{width: 18%;}
.all-rownum-6 .contentbox{width: 14.66666%;}
.all-rownum-1 .contentbox h3{font-size: 2.5em;}
.all-rownum-2 .contentbox h3{font-size: 2.5em;}
.all-rownum-3 .contentbox h3{font-size: 1.8em;}
.all-rownum-4 .contentbox h3{font-size: 1.3em;}
.all-rownum-5 .contentbox h3{font-size: 1em;}
.all-rownum-6 .contentbox h3{font-size: 1em;}
.contentbox h3, 
.contentbox p, 
.contentbox .picture, 
.contentbox .button{
	margin: 0 0 10px;
	display: block;
	padding: 0 6px;
}
.contentbox .picture {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 0;
    width: 100%;
	padding: 0;
}
.contentbox .button {
    display: block;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    color: #fff;
    text-decoration: none;
    text-align: center;
}
/* </contentbox> */


/* rss doboz */
.rss {
	background: #FC6704;
	color: #fff;
	width: 18px;
	height: 18px;
	padding: 5px;
	margin-top: 10px;
}
ul.feed {
	margin: 0;	
}
ul.feed a{
	font-size: 13px;
}

/* form */
.form_container {
	background: #fff;
    border: 1px solid #d4d4d4;
    margin: 20px 0;
    width: 100%;
}
.box_form .form_container{
	border: 0 none;
	margin: 0;
}
.form_container h4 {
	background: #eee;
    color: #2a2a2a;
    font-size: 1.2rem;
    padding: 4% 2%;
    text-align: center;
    width: 96%;
}
.box_form .form_container h4 {
	width: 88%;
	padding: 4% 6%;	
}
.form_container .form_content {
	padding: 3%;
}
.box_form .form_container .form_content {
	padding: 20px;	
}
.form_container .form_content p {
	font-style: italic;
    margin: 5px 0 15px;
}
.form_container .small {
	margin-bottom: 0 !important;	
}
.box_form .form_container .small {
	font-size: 12px;	
}
.form_container .row {
	margin: 5px 0 10px;
}
.form_container strong {
	display: block;
}
.form_container select {
	width: 100%;
}
.form_container .button {
	background: #2a2a2a;
    border: 1px solid #2a2a2a;
    color: #fff;
    margin: 10px 0;
    padding: 8px 40px;
	cursor: pointer;
	transition: all 0.5s ease;
}
.form_container .button:hover {
	opacity: 0.6;
}
.box_form .form_container .button {
	width: 100%;
	padding: 8px 0;	
}

/* Hozzászólás - Login */
.login-box {
	border: 10px solid rgba(0, 0, 0, 0.2);
    margin: 0 0 15px;
    padding: 20px;
}
.login-box p {
	display: block;
}
.login-box .button {
	padding: 8px 0;
	width: 36%;
	font-weight: normal;
	font-size: 15px;
}
.login-box .loging {
	float: left;
}
.login-box .reg {
	float: right;
}
.login-box.reply{
	margin-top: 10px;
	position: relative;	
}
.login-box.reply .close, .comment-box .close{
	position: absolute;
	top: 20px;
	right: 20px;	
}
.comment-box{
	border: 10px solid rgba(0, 0, 0, 0.05);
    margin: 10px 0;
    padding: 20px 20px 5px 20px;
    position: relative;
}
#comments .row span a{
	text-decoration: none;
	color: #888;	
}
#comments .row span a:hover{
	text-decoration: underline;	
}
#comments .row span i{
	color: #888;	
}
.comment_header {
	background: #f5f5f5;
    font-size: 12px;
    margin: 0 0 10px;
    padding: 10px;	
}
.more_comment{
	background: #f5f5f5; 
	text-transform: uppercase; 
	text-align: center; 
	font-size: 16px; 
	text-decoration: none; 
	display: block; 
	padding: 15px 10px; 
	font-weight: bold;
}
.more_comment:hover{
	background: #eee;
	color: #666;	
}

#p404 .title, #form .title {
	margin: 20px 0;
	border-bottom: 1px solid;	
}
.button i {
	margin: 0 10px 0 -15px;	
}
.reply_comment{
	float: right;
	font-size: 13px !important;
    margin: 5px 0 0 !important;	
}
.box_subscription .pinner {
	background: none !important;	
}

blockquote {
    border-left: 3px solid rgba(0, 0, 0, 0.4);
    margin: 0 0 20px 40px;
    padding: 0 0 0 15px;
    position: relative;
    opacity: 0.7;
}
blockquote::before {
    font: 29px/1 FontAwesome;
    left: -42px;
    opacity: 0.4;
    position: absolute;
    content: "\f10d";
}



/* pager */
.pager{
	margin: 0 0 15px;
	width: 100%;
	position: relative;
}
.pager a, .pager strong{
	margin: 0 2px;
	padding: 3px;
}
.pager .leftPager{
	position: absolute;
	left: 0; top: 0;
}
.pager .leftPager span+span{
	margin: 0 0 0 -5px;
}
.pager .centerPager{
	width: 100%;
	text-align: center;
}
.pager .rightPager{
	position: absolute;
	right: 0; top: 0;
}
.pager .rightPager span+span{
	margin: 0 0 0 -5px;
}

/* <Lightview> */
#lw_bg1, #lw_bg2{  
	position: absolute;
	left: 0; top: 0;
	z-index: 100;
	width: 100%;
	height: 100%;
	background: #000;
	opacity:0.4; filter:alpha(opacity=40);
}
#lw_bg2{
	z-index: 200;
}
#lightview1, #lightview2{
	position: absolute;
	z-index: 101;
	padding: 0;
	width: 480px;
	background: #efefef;
	background: rgba(239,239,239, 0.9);
	-webkit-box-shadow:  0 0 6px 3px rgba(0, 0, 0, 0.5);    
	box-shadow:  0 0 6px 3px rgba(0, 0, 0, 0.5);
	font-size: 15px;
	text-align: left;
}
#lightview2{
	z-index: 201;
}
#lightview1 h3, #lightview2 h3{
	display: block;
	margin: 0;
	padding: 10px;
	border-bottom: solid 2px #ddd;
	font-weight: bold;
	font-size: 16px;
	color: #2a2a2a;
	cursor: move;
}
#lightview1 h3.err, #lightview2 h3.err{
	color: #c0392b;
}
#lightview1 h3.ok, #lightview2 h3.ok{
	color: #2a2a2a;
}
#lightview1 .lw_content, #lightview2 .lw_content{
	display: block;
	padding: 10px;
	background: #efefef;
}
#lightview1 .close_lw, #lightview2 .close_lw{
	position: absolute;
	top: 10px; right: 10px;
	display: block;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #323237;
}
#lightview1 .close_lw:hover, #lightview2 .close_lw:hover{
	opacity:0.5; filter:alpha(opacity=50);
}
#lightview1 .button_cont, #lightview2 .button_cont{
	display: block;
	padding: 5px;
	text-align: center;
}
#lw_bg1.adult_lw_bg{
	background: rgba(0, 0, 0, 0.95);
	opacity: 1;
}
#age_limit a.button{
	padding: 8px 20px;
}
/* </Lightview> */

a.button, a.button_notice, a.button_ok, a.button_err{
	transition: all 0.5s ease;
	margin: 0 5px 0 0;
	display: block;
	display: inline-block;
	padding: 8px 30px;
	background: #2a2a2a;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	text-align: center;
}
a.button_ok{
	background: #2a2a2a;
}
a.button_err{
	background: #c0392b;
}
a.button_notice{
	background: #999;
}
a.button:hover, a.button_ok:hover, a.button_err:hover, a.button_notice:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.error, .mes, .success, .tip, .notice{
	display: block;
	margin: 0 0 10px;
	padding: 14px;
	border: 2px solid #c0392b;
	font-weight: bold;
	color: #c0392b;
	clear: both;
}
.mes, .success{
	border: 2px solid #2a2a2a;
	color: #2a2a2a;
}
.tip, .notice{
	border: 2px solid #2a2a2a;
	color: #2a2a2a;
}

/* socials */
.socialBar{
	position: relative;
	padding: 20px 0 0;
	display: block;
	clear: both;
}
.socialBar .like{
	float: left;
	width: 210px;
	height: 26px;
	padding-top: 5px;
}
.socialBar .like .plusone, 
.socialBar .like .likebutton{
	float: left;
	width: 80px;
	overflow: hidden;
} 
.socialBar .like .likebutton{
	width: 120px;
}
/*share*/
.socialBar .share{
	float: right;
	height: 30px;
}
.socialBar .share a{
	float: left;
	padding: 8px 0 0;
	margin: 0 0 0 5px;
    width: 30px;
    height: 22px;
    background: #2a2a2a;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    color: #fff;
    font-size: 1em;
    text-align: center;
	text-decoration: none;
}
.socialBar .share a:hover{
    opacity: 0.5;
    color: #fff;
	text-decoration: none;
}
.socialBar .share p.str{
	float: left;
	margin: 2px 5px;
}

/*regpanel & reglink*/
#blog-icons{
    background: rgba(255, 255, 255, 0.7) no-repeat scroll center center;
    background-size: contain;
    border-radius: 4px;
    color: #fff;
    font-weight: bold;
    height: 34px;
    position: fixed;
    right: 10px;
    text-decoration: none;
    top: 10px;
    width: 210px;
    z-index: 90;
	transition: all 0.5s ease 0s;
}
#blog-icons:hover{
    background-color: rgba(255, 255, 255, 1);
}

#blog-icons .fb{
	color: #404042;
    font-size: 22px;
    height: 34px;
    position: fixed;
    right: 190px;
    top: 10px;
    width: 25px;
}
#blog-icons .subscription{
	color: #404042;
    font-size: 22px;
    height: 34px;
    position: fixed;
    right: 165px;
    top: 10px;
    width: 25px;
}
#blog-icons .warning{
	color: #404042;
    font-size: 22px;
    height: 34px;
    position: fixed;
    right: 140px;
    top: 10px;
    width: 25px;
}
#blog-icons .branding{
	width: 125px;
	height: 34px;
	background: #ccc;
	position: fixed;
	top: 10px;
	right: 10px;
	background: url("img/blogstar_240.png") no-repeat scroll center center;
	background-size: contain;
	border-left: 1px solid #ccc;
}
#blog-icons .fb:hover, #blog-icons .subscription:hover, #blog-icons .warning:hover{
	opacity: 0.7;	
}

#blog-panel {
	position: fixed;
	top: 0;
	bottom: 0;
	right: -360px;
	width: 360px;
	background: #fff;
	height: 100%;
	z-index: 80;
	box-shadow: none;
	transition: all 0.5s ease 0s;
}
#blog-panel.open{
	right: 0;
	box-shadow: 0 0 10px #666;
}
#blog-panel .content {
	width: 360px;
	height: 100%;
	z-index: 100;
	position: relative;
	top: 0;
	right: 0;
}
#blog-panel a{
	width: 360px;
	background: url(img/reglayer.jpg) no-repeat;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
}

/**/
#lightview1.fbLikeWindow h3.ok{
	display: none;
}

#lightview1.fbLikeWindow .close_lw{
	right: 0; top: -40px;
	width: 25px;
	height: 25px;
	background: url(pics/fb_popupclose.png) no-repeat 0 0;
	color: #fff;
}
#lightview1.fbLikeWindow .close_lw span{
	display: none;
}
#lightview1.fbLikeWindow p{
	margin: 30px 20px 40px;
	padding: 0 0 35px;
	border-bottom: solid 1px #ccc;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
}
#lightview1.fbLikeWindow .fbbox{
	/*width: 200px;*/
	width: 100%;
}
#lightview1.fbLikeWindow .fbbox .str{
	padding: 5px 0 10px;
}
#lightview1.fbLikeWindow .fbbox .str a {
    /*background: rgba(0, 0, 0, 0) url("pics/logo.jpg") no-repeat scroll 0 0 / contain ;*/
    display: block;
    font-size: 11px;
    /*padding: 84px 0 0;*/
    padding: 0;
    text-align: center;
    text-decoration: none;
    color: #414042;
}
#lightview1.fbLikeWindow .fbHead{
	position: absolute;
	top: -73px; left: 190px;
	left:0; right:0;
	margin:auto;
	width: 95px;
	height: 73px;
	background: url(pics/fb_popuphead.png) no-repeat 0 0;
}
#lightview1.fbLikeWindow .fbBottom{
	position: absolute;
	bottom: -20px; left: 190px;
	left:0; right:0;
	margin:auto;
	width: 95px;
	height: 20px;
	background: #324a86;
}

.gallery-container{
	margin-bottom: 15px;
}
.gal-type-2 a {
    border: 1px solid rgba(0, 0, 0, 0.5);
    float: left;
    height: 100px;
    margin: 4px;
    padding: 6px;
    position: relative;
    width: 100px;
	transition: all 0.5s ease 0s;
}
.gal-type-2 a:hover {
    border: 1px solid rgba(0, 0, 0, 0.1);
}
.gal-type-2 .fa {
    bottom: 0;
    color: #fff;
    display: none;
    font-size: 30px;
    height: 30px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    text-shadow: 0 0 5px rgba(0,0,0,0.7);
    top: 0;
    width: 30px;
    opacity: 0.8;
	transition: all 0.5s ease 0s;
}
.gal-type-2 a:hover .fa {
    display: block;
}
.gal-type-2 a img {
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
}
.gal-type-1 a {
	border: 1px solid rgba(0, 0, 0, 0.5);
	padding: 6px;
	transition: all 0.5s ease 0s;
	display: none;
    position: relative;
    text-align: center;
}
.gal-type-1 a:hover {
	border: 1px solid rgba(0, 0, 0, 0.1);
}
.gal-type-1 a:first-child {
    display: block;
}
.gal-type-1 a img{
	max-width: 100%;
	max-height: 400px;
}
.gal-type-1 .fa {
    bottom: 0;
    color: #fff;
    display: none;
    font-size: 120px;
    height: 120px;
    left: 0;
    margin: auto;
    opacity: 0.8;
    position: absolute;
    right: 0;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
    top: 0;
    transition: all 0.5s ease 0s;
    width: 120px;
}
.gal-type-1 a:hover .fa {
    display: block;
}

/* BANNERS */
.box_banner{
	position: relative;
	z-index: 1;
	margin: 0 auto 15px;
	padding: 5px;
	width: 300px;
}
/**/
.banner_list-billboard{
	position: relative;
	z-index: 1;
	margin: 10px auto;
	width: 970px;
	background: rgba(255,255,255, 0.5);
	text-align: center;
}
.banner_list-billboard .c{
	width: 970px;
	/*height: 250px;*/
	background: rgba(0,0,0, 0.1);
}
.banner_list-billboard .h{
	font-size: 11px;
	color: #666;
}

/**/
.banner_post-leaderboard{
	position: relative;
	z-index: 1;
	margin: 10px auto;
	width: 728px;
	background: rgba(255,255,255, 0.5);
	text-align: center;
}
.banner_post-leaderboard .c{
	width: 728px;
	/*height: 90px;*/
	background: rgba(0,0,0, 0.1);
}
.banner_post-leaderboard .h{
	font-size: 11px;
	color: #666;
}

/**/
.banner_post-halfpage,
.banner_list-halfpage{
	position: relative;
	z-index: 0;
	margin: 0 auto 15px;
	
}
.banner_post-halfpage .c,
.banner_list-halfpage .c{
	padding: 5px;
	width: 300px;
	/*height: 250px;*/
	background: rgba(0, 0, 0, 0.2);
}
.banner_post-halfpage .h,
.banner_list-halfpage .h{
	font-size: 11px;
	font-weight: normal;
	color: #666;
	text-align: center;
}

/**/
.banner_post-fullbanner{
	position: relative;
	z-index: 1;
	margin: 0 auto 15px;
	text-align: center;
	
}
.banner_post-fullbanner .c{
	margin: 0 auto;
	/*width: 468px;*/
	max-width: 640px;
	min-height: 1px;
	background: rgba(0, 0, 0, 0.1);
}
.banner_post-list-halfpage-open .c{
	margin: 0 auto;
	background: rgba(0, 0, 0, 0.1);
}
.banner_post-fullbanner .c img{
	width: 100% !important;
	/*max-width: 468px;*/
	max-width: 640px;
	height: auto !important;
}
.banner_post-fullbanner .h{
	font-size: 11px;
	font-weight: normal;
	color: #666;
	text-align: center;
}
/**/
.banner_post-commentbanner{
	position: relative;
	z-index: 1;
	margin: 0 auto 15px;
	text-align: center;
	
}
.banner_post-commentbanner .c{
	margin: 0 auto;
	min-height: 1px;
}
.banner_post-commentbanner .c img{
	width: 100% !important;
	max-width: 468px;
	height: auto !important;
}
.banner_post-commentbanner .h{
	font-size: 11px;
	font-weight: normal;
	color: #666;
	text-align: center;
}

/**/
.banner_mobile-billboard{
	position: relative;
	z-index: 1;
	margin: 0 auto 15px;
	text-align: center;
	
}
.banner_mobile-billboard .c{
	margin: 0 auto;
	width: 100%;
	max-width:480px;
	min-height: 1px;
	background: rgba(0, 0, 0, 0.1);
	overflow: hidden;
}
.banner_mobile-billboard .c img{
	width: 100% !important;
	max-width: 480px;
	height: auto !important;
}
.banner_mobile-billboard .h{
	font-size: 11px;
	font-weight: normal;
	color: #666;
	text-align: center;
}

/**/
.hoverBanner{
	position: relative;
}
.hoverBanner img{
	width: 100%;
}
.hoverBanner img.imgTop{
	position: absolute;
	left: 0; top: 0;
	transition: opacity 1s ease;
	z-index: 2;
}
.hoverBanner img.imgBottom{
	z-index: 1;
}
.hoverBanner:hover img.imgTop{
	opacity: 0;
}

/**/
#cookie_policy{
	position: fixed;
	left: 0; bottom: 0;
	z-index: 26777272;
	width: 100%;
	text-align: center;
	font-family: sans-serif;
	font-weight: normal;
}
#cookie_policy .cookie-msg{
	margin: 0 auto;
	padding: 10px 15px;
	width: 940px;
	
	background: rgba(0, 0, 0, 0.8);
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
    font-size: 12px;
	color: #fff;
	text-align: center;
}
#cookie_policy .cookie-msg div.s{
	float: left;
	width: 820px;
	text-align: left;
}
#cookie_policy .cookie-msg div.s a{
	color: #fff;
	text-decoration: underline;
}
#cookie_policy .cookie-msg a.cookie-btn{
	display: inline-block;
	float: right;
	margin: 3px 0 0;
	padding: 5px 10px;
	background: #6BC0E7;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}
#cookie_policy .cookie-msg a.cookie-btn:hover{
	color: #3D3D3F;
}

/* Bejegyzés lapozó a részletes oldalon */
#turner {
	display: block;
    height: 0;
    left: 50%;
    position: fixed;
    top: 50%;
    width: 0;
    z-index: 3;	
}
#turner .turner-left, 
#turner .turner-right {
    background-color: #DCBE48;
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    outline: 0 none;
    position: fixed;
    width: auto;
}
#turner .turner-left {
	left: 0;	
}
#turner .turner-right {
	right: 46px;
}
#turner .turner-left i, 
#turner .turner-right i {
	background: #DCBE48;
    color: #fff;
    display: block;
    font-size: 36px;
    height: 36px;
    padding: 20px 0;
    position: absolute;
    text-align: center;
    width: 46px;
    z-index: 10;
}
#turner .turner-left:hover i, 
#turner .turner-right:hover i {
	background: #BE9E21;
}
#turner .container {
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    display: none;
    min-height: 56px;
    padding: 10px;
    position: absolute;
    width: auto;
}
#turner .turner-left .container {
	left: 46px;
	border-radius: 0 5px 5px 0;
}
#turner .turner-right .container {
	right: 0;
	border-radius: 5px 0 0 5px;
}
#turner a.turner-left:hover .container, 
#turner a.turner-right:hover .container {
	display: block;	
}
#turner .container img {
    float: left;
    height: 56px;
    margin-right: 10px;
}
#turner .container .title {
    color: #323232;
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
    width: 320px;
}
#turner .container .title:hover {
	opacity: 0.8;	
}
@media (max-width: 900px) {
	#turner { display: none; }
}

/* cikkajanlo */
#cikkajanlo{
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	
	position: fixed;
	right: -525px; bottom: 50px;
	padding: 0 0 0 60px;
	width: 525px;
}
#cikkajanlo.active{
	right: 0;
}
#cikkajanlo .key{
	position: absolute;
	left: 0;
	width: 60px;
	height: 60px;
	background: url(cikkajanlo/sprite.jpg) no-repeat 0 0;
	cursor: pointer;
	-webkit-box-shadow: -4px 4px 5px 0px rgba(50, 50, 50, 0.6);
	-moz-box-shadow:    -4px 4px 5px 0px rgba(50, 50, 50, 0.6);
	box-shadow:         -4px 4px 5px 0px rgba(50, 50, 50, 0.6);
}
#cikkajanlo .logo_open{
	bottom: 126px; 
	background-position: 0 0;
}
#cikkajanlo .open{
	bottom: 63px; 
	background-position: -120px 0;
}
#cikkajanlo.active .open{
	bottom: 63px; 
	background-position: -180px 0;
}
#cikkajanlo .close{
	bottom: 0;
	background-position: -60px 0;
}
#cikkajanlo .head{
	position: relative;
	width: 525px;
	height: 60px;
	background: url(cikkajanlo/head2.jpg) no-repeat;
	-webkit-box-shadow: -4px 4px 5px 0px rgba(50, 50, 50, 0.6);
	-moz-box-shadow:    -4px 4px 5px 0px rgba(50, 50, 50, 0.6);
	box-shadow:         -4px 4px 5px 0px rgba(50, 50, 50, 0.6);
}
#cikkajanlo .cont{
	margin: 0;
	padding: 10px 20px;
	width: 485px;
	background: #2e2e2e;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 15px;
	text-align: left;
	color: #fff;
}
#cikkajanlo.active .cont{
	-webkit-box-shadow: -4px 4px 5px 0px rgba(50, 50, 50, 0.6);
	-moz-box-shadow:    -4px 4px 5px 0px rgba(50, 50, 50, 0.6);
	box-shadow:         -4px 4px 5px 0px rgba(50, 50, 50, 0.6);
}
#cikkajanlo .cont a{
	color: #fff;
	text-decoration: none;
}
#cikkajanlo .cont a:hover{
	text-decoration: underline;
}
#cikkajanlo h3{
	margin: 0 0 10px;
	padding: 0;
	font-style: normal;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 19px;
	color: #6bc0e7;
}
#cikkajanlo h4{
	margin: 0 0 10px;
	padding: 0;
	font-style: normal;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #fff;
}
#cikkajanlo h4 b{
	font-weight: 700;
	color: #6bc0e7;
}
#cikkajanlo ul{
	margin: 0 0 15px;
	padding: 0 0 15px;
	list-style: none;
	border-bottom: solid 1px #626262;
}
#cikkajanlo ul.woutBorder{
	margin: 0;
	padding: 0;
	border: 0;
}
#cikkajanlo ul li{
	margin: 0 0 5px;
	padding: 0 0 0 10px;
	background: url(cikkajanlo/dot.png) no-repeat 0 7px;
	list-style: none;
	font-size: 13px;
}
#cikkajanlo .pic{
	position: relative;
}
#cikkajanlo .pic a.p{
	display: block;
	width: 260px;
}
#cikkajanlo .pic a.p img{
	width: 100%;
}
#cikkajanlo .pic a.b{
	position: absolute;
	right: 20px; top:0; bottom:0;
	margin: auto;
	padding: 8px 0 0;
	display: block;
	width: 155px;
	height: 32px;
	
	background: #71c2e7;
	background: -moz-linear-gradient(top,  #71c2e7 0%, #4e95b5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#71c2e7), color-stop(100%,#4e95b5));
	background: -webkit-linear-gradient(top,  #71c2e7 0%,#4e95b5 100%);
	background: -o-linear-gradient(top,  #71c2e7 0%,#4e95b5 100%);
	background: -ms-linear-gradient(top,  #71c2e7 0%,#4e95b5 100%);
	background: linear-gradient(to bottom,  #71c2e7 0%,#4e95b5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71c2e7', endColorstr='#4e95b5',GradientType=0 );
	
	-webkit-border-radius: 20px;
	border-radius: 20px;
	color: #fff;
	text-align: center;
	text-decoration: none;
}
#cikkajanlo .pic a.b:hover{
	color: #2a2a2a;
}
#nem-csak-sport {
	font-weight: normal; width:100%; margin: 20px auto -20px auto; color: #fff; display:block; text-align:center; padding:8px; background-color: #be9e21;
}
@media only screen and (max-width: 990px){
	#cookie_policy .cookie-msg{
		width: auto;
	}
	#cookie_policy .cookie-msg div.s{
		float: none;
		width: 100%;
		margin: 0 0 10px;
	}
	#cookie_policy .cookie-msg a.cookie-btn{
		float: none;
		margin: 0 auto;
		text-align: center;
	}
	#menu{
		display: none;
	}
	#mobileButton, #mobileMenu.active{
		display: block;
	}
	.desktopBanner{
		display: none;
	}
}

@media only screen and (max-width: 768px){
	#cikkajanlo{
		display: none;
	}
	#lightview1, #lightview2, #lightview1.videoWindow{
		width: 96%;
	}
	#logoTitle{
		text-align: center;
	}
	#blog-icons{
		display: none;
	}
	
	/**/
	.socialBar .like{
		margin-bottom: 10px;
		float: none;
	}
	.socialBar .share{
		float: none;
	}
	.socialBar .share p.str{
		margin-left: 0;
	}
	
}

@media only screen and (max-width: 480px){
	#logoTitle img{
		width: 50% !important;
	}
	.login-box{
		text-align: center;
	}
	.login-box .button{
		float: none;
		margin: 0 auto;
		width: 84%;
		margin-top: 10px;	
	}
}
@media only screen and (max-width: 360px){
	.login-box .button{
		width: 77%;
		margin-top: 10px;	
	}	
}
@media only screen and (max-width: 320px){
	.login-box .button{
		width: 74%;
		margin-top: 10px;	
	}
}

/* Impresszumból a szerzőt kivettük */
.page-6 #articlePosts .inforow {
    display: none;
}